Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 03 May 2021 08:22:40 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation anam                    Customer:  hello Bot:  Hi again! Bot:  Please enter your name Customer:  anam Bot:  Hi Anam ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            05:36 PM, 01st May                   mayar                   Hi Anam ,Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you.           05:37 PM, 01st May                     anam                    have an order that i need to return and have initiated the return request over a month ago. Nobody came to pick it up.When i contact centerpoint they send me an email asking my address. I have replied to that email 4 times and then they closed the ticklet saying they havnt received any response from me. This is highly unprofessional and disappointing approach from your customer service. 6289705324           05:37 PM, 01st May                     anam                    I have been contacting everyday           05:37 PM, 01st May                     anam                    nobody is ready to help           05:37 PM, 01st May                     anam                    they keep telling me its bein processed. But will it take years?           05:37 PM, 01st May                   mayar                   Kindly send your order number           05:39 PM, 01st May                     anam                    6289705324           05:40 PM, 01st May                   mayar                   sorry for the wrong response           05:40 PM, 01st May                   mayar                   Could you please allow me 2 minutes to check your order details?           05:40 PM, 01st May                   mayar                   We are truly sorry to hear that a delivery attempt was made at your address by the courier without informing you. Our delivery team always contacts the customer before attempting any delivery. However, you were not informed prior to the delivery of your items. Please consider this a rare exception.  ​ Please be assured to received a call from our delivery agent as we have now informed our courier team to contact you prior to the delivery of your items. The mobile number you provided is (+966582105535)  ​ We would like to inform that our courier team always ensures that 3 delivery attempts are made for an order on 3 different days.           05:42 PM, 01st May                     anam                    yes please ask them to contact me           05:43 PM, 01st May                     anam                    I have never received any call or email or anything           05:43 PM, 01st May                     anam                    They can reach me on my whatsapp anytime           05:44 PM, 01st May                   mayar                   Kindly send us your address and your phone number           05:47 PM, 01st May                     anam                    Apartment no 2, 1st Floor, Alfadeyla District. Jeddah           05:47 PM, 01st May                     anam                    +966582105535           05:48 PM, 01st May                   mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           05:51 PM, 01st May                   mayar                   Is there anything else i can help you with?            05:51 PM, 01st May                     anam                    That would be all.           05:52 PM, 01st May                     anam                    Thanks           05:52 PM, 01st May                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:55 PM, 01st May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2488113